@charset "shift_jis";


@media only screen and (min-width: 1280px) {
	html{
		height: auto;
		overflow-y: visible;
	}
}

.l-spOnly {
	display: none;
}

.icon-extend {
	position: relative;
	top: -3px;
	margin-left: 0.5em;
}

.icon-extend img {
	vertical-align: middle;
}

.navArea {
	padding: 10px 0 7px;
	background-color: rgba(84, 87, 90, 0.9);
}

.navArea ul {
	overflow: hidden;
}

.navArea li {
	float: left;
	width: 25%;
	font-size: 15px;
}

.navArea li a {
	display: block;
	position: relative;
	padding: 15px 0;
	color: #fff;
	text-align: center;
	box-sizing: border-box;
}

.navArea li a:after {
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 50%;
    position: absolute;
    -webkit-transition: width 0.3s ease 0s, left 0.3s ease 0s;
    -o-transition: width 0.3s ease 0s, left 0.3s ease 0s;
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 0;
}

.navArea li a:hover {
		text-decoration: none;
}

.navArea li a:hover:after {
    border-bottom: 2px solid #fff;
    width: 100%;
    left: 0;
}

.mv {
	margin-top: 40px;
}

/* The sticky class is added to the header with JS when it reaches its scroll position */

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
	z-index: 999;
}
.sticky + .adjustPadding {
	padding-top: 71px;
}

.footerNavi {
    padding: 40px 0 0;
}

.footerNavi .content-block {
    margin-bottom: 10px;
    box-sizing: border-box;
	    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.15);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.15);
    box-shadow: 0 1px 2px rgba(0,0,0,.15);
}

.footerNavi .content-block .textBlock:last-child li {
    display: block;
		float: none;
}

.footerNavi .content-block .textBlock:last-child li:first-child, 
.footerNavi .content-block .textBlock:last-child li:nth-child(4) {
		text-indent: 0;
    margin: 0 0 14px 0;
}

.footerNavi .content-block .textBlock:last-child li:nth-child(4)::before {
    content: none;
}

.footerNavi .content-block .textBlock:last-child li:first-child::before {
    content: none;
}

.footerNavi .textBlock {
	overflow: hidden;
	padding: 30px 30px 16px;
	border-bottom: 1px dotted #ccc;
}

.footerNavi .textBlock:last-child {
	border: none;
}

.footerNavi .textBlock p {
	float: left;
	width: 17%;
	margin-left: 20px;
	font-size: 15px;
	font-weight: bold;
	text-indent: -25px;
}

.footerNavi .textBlock ul {
	float: left;
	width: 80%;
	overflow: hidden;
}

.footerNavi .textBlock ul li {
	float: left;
	margin: 0 40px 14px 0;
	text-indent: -15px;
	margin-left: 15px;
}

.footerNavi .textBlock ul li:before {
    display: inline-block;
    padding-right: 10px;
    width: 6px;
    height: 8px;
    content: "";
    background: url(/ud/pic/arw.png) no-repeat;
}

.footerNavi .textBlock p:before {
	display: inline-block;
	padding-right: 5px;
	width: 15px;
	height: 14px;
	content: "";
	background: url(/ud/pic/arw2.png) no-repeat;
}

@media only screen and (max-width: 767px){
	.l-spNo {
		display: none;
	}
	.l-spOnly {
		display: block;
	}
	.main-content header.page-ttl-01 {
		padding-top: 0;
	}
	.mv {
		margin-top: 20px;
	}
	.sticky {
		top: 50px;
	}
	.navArea .content-block {
		margin: 0;
		padding: 0;
	}
	.navArea li {
		font-size: 12px;
	}
	.footerNavi .textBlock p {
		margin-bottom: 10px;
	}
	.footerNavi .textBlock p,
	.footerNavi .textBlock ul {
		float: none;
		width: 100%;
	}
	.footerNavi .textBlock {
		padding: 20px 10px 0;
	}
	.footerNavi .textBlock ul li {
		margin: 0 14px 13px 15px;
	}
	.footerNavi .textBlock ul li:before {
		padding-right: 7px;
	}
}